---
document: modulemd
version: 2
data:
  name: virt
  stream: "rhel"
  version: 8070020230224164407
  context: 9edba152
  arch: x86_64
  summary: Virtualization module
  description: >-
    A virtualization module
  license:
    module:
    - MIT
  dependencies:
  - buildrequires:
      platform: [el8]
    requires:
      platform: [el8]
  profiles:
    common:
      rpms:
      - libguestfs
      - libvirt-client
      - libvirt-daemon-config-network
      - libvirt-daemon-kvm
  filter:
    rpms:
    - ocaml-hivex
    - ocaml-hivex-debuginfo
    - ocaml-hivex-devel
    - ocaml-libguestfs
    - ocaml-libguestfs-debuginfo
    - ocaml-libguestfs-devel
    - ocaml-libnbd
    - ocaml-libnbd-debuginfo
    - ocaml-libnbd-devel
    - qemu-kvm-tests
    - qemu-kvm-tests-debuginfo
  components:
    rpms:
      SLOF:
        rationale: qemu-kvm dep
        ref: f80e03853d9036a595fcd08bc2dd044399f64c48
        buildorder: 1
        arches: [aarch64, i686, ppc64le, s390x, x86_64]
      hivex:
        rationale: libguestfs dep
        ref: 09b2ee4848da1e9a15eec08c15c9c9a12b78c98d
        buildorder: 1
        arches: [aarch64, i686, ppc64le, s390x, x86_64]
      libguestfs:
        rationale: Primary module content
        ref: f2ffb5b703d156a1d45d1e12b9e87d77d811f6e3
        buildorder: 4
        arches: [aarch64, i686, ppc64le, s390x, x86_64]
      libguestfs-winsupport:
        rationale: Primary module content
        ref: a0beee3b26e0326acb73f3536d3268fb5fbe4913
        buildorder: 5
        arches: [aarch64, i686, ppc64le, s390x, x86_64]
      libiscsi:
        rationale: qemu-kvm dep
        ref: 83a43a62732b85ae2154c321b61f146d17a661ce
        buildorder: 1
        arches: [aarch64, i686, ppc64le, s390x, x86_64]
      libnbd:
        rationale: Primary module content
        ref: f7804f3d1a320d383d044b0ec300c91ba70ae078
        buildorder: 1
        arches: [aarch64, i686, ppc64le, s390x, x86_64]
      libtpms:
        rationale: Primary module content
        ref: 8b666e5a86876709dfec37ea39d4d85484badda5
        buildorder: 1
        arches: [aarch64, i686, ppc64le, s390x, x86_64]
      libvirt:
        rationale: Primary module content
        ref: deba22431021b23eade365e9f554704f37a26241
        buildorder: 3
        arches: [aarch64, i686, ppc64le, s390x, x86_64]
      libvirt-dbus:
        rationale: libvirt-dbus is part of the virtualization module
        ref: a79a52502277a9da55b6fc4b31e510f4f57373a3
        buildorder: 4
        arches: [aarch64, i686, ppc64le, s390x, x86_64]
      libvirt-python:
        rationale: Primary module content
        ref: 2b369bdd6ed5986c0d67cc98c37452744ed8b76c
        buildorder: 4
        arches: [aarch64, i686, ppc64le, s390x, x86_64]
      nbdkit:
        rationale: Primary module content
        ref: e6e531fd5c4fb9fc3ecbae3cc83feb2a0783f5a1
        buildorder: 5
        arches: [aarch64, i686, ppc64le, s390x, x86_64]
      netcf:
        rationale: libvirt dep
        ref: 479db06901613a830522072b6c6002525d0cf8f5
        buildorder: 1
        arches: [aarch64, i686, ppc64le, s390x, x86_64]
      perl-Sys-Virt:
        rationale: Primary module content
        ref: 2bf1f82db2c3919451ca87bbafe4bb4a77dcf403
        buildorder: 4
        arches: [aarch64, i686, ppc64le, s390x, x86_64]
      qemu-kvm:
        rationale: Primary module content
        ref: cb066cbf0338786b8398e7a8b504504fb2be28ec
        buildorder: 2
        arches: [aarch64, i686, ppc64le, s390x, x86_64]
      seabios:
        rationale: qemu-kvm dep
        ref: 6ce4fe9c6560521d7997eac00a8c90686b86eaa5
        buildorder: 1
        arches: [aarch64, i686, ppc64le, s390x, x86_64]
      sgabios:
        rationale: qemu-kvm dep
        ref: 31f24e6cba356099158a0697c8dd7f0bf6bd4a61
        buildorder: 1
        arches: [aarch64, i686, ppc64le, s390x, x86_64]
      supermin:
        rationale: libguestfs dep
        ref: 25c779ec1660f1bddc329ee34c3e85c7f0a89544
        buildorder: 2
        arches: [aarch64, i686, ppc64le, s390x, x86_64]
      swtpm:
        rationale: Primary module content
        ref: ac7ae47c19e454e57033b9f7bb0ffb92de6650ed
        buildorder: 2
        arches: [aarch64, i686, ppc64le, s390x, x86_64]
      virt-v2v:
        rationale: Primary module content
        ref: 4309fddf67271b08724d9e90170b3f4b9f7ac68d
        buildorder: 6
        arches: [aarch64, i686, ppc64le, s390x, x86_64]
  artifacts:
    rpms:
    - hivex-0:1.3.18-23.module_el8.6.0+2880+7d9e3703.src
    - hivex-0:1.3.18-23.module_el8.6.0+2880+7d9e3703.x86_64
    - hivex-debuginfo-0:1.3.18-23.module_el8.6.0+2880+7d9e3703.x86_64
    - hivex-debugsource-0:1.3.18-23.module_el8.6.0+2880+7d9e3703.x86_64
    - hivex-devel-0:1.3.18-23.module_el8.6.0+2880+7d9e3703.x86_64
    - libguestfs-winsupport-0:8.6-1.module_el8.6.0+2880+7d9e3703.src
    - libguestfs-winsupport-0:8.6-1.module_el8.6.0+2880+7d9e3703.x86_64
    - libiscsi-0:1.18.0-8.module_el8.6.0+2880+7d9e3703.src
    - libiscsi-0:1.18.0-8.module_el8.6.0+2880+7d9e3703.x86_64
    - libiscsi-debuginfo-0:1.18.0-8.module_el8.6.0+2880+7d9e3703.x86_64
    - libiscsi-debugsource-0:1.18.0-8.module_el8.6.0+2880+7d9e3703.x86_64
    - libiscsi-devel-0:1.18.0-8.module_el8.6.0+2880+7d9e3703.x86_64
    - libiscsi-utils-0:1.18.0-8.module_el8.6.0+2880+7d9e3703.x86_64
    - libiscsi-utils-debuginfo-0:1.18.0-8.module_el8.6.0+2880+7d9e3703.x86_64
    - libnbd-0:1.6.0-5.module_el8.6.0+2880+7d9e3703.src
    - libnbd-0:1.6.0-5.module_el8.6.0+2880+7d9e3703.x86_64
    - libnbd-bash-completion-0:1.6.0-5.module_el8.6.0+2880+7d9e3703.noarch
    - libnbd-debuginfo-0:1.6.0-5.module_el8.6.0+2880+7d9e3703.x86_64
    - libnbd-debugsource-0:1.6.0-5.module_el8.6.0+2880+7d9e3703.x86_64
    - libnbd-devel-0:1.6.0-5.module_el8.6.0+2880+7d9e3703.x86_64
    - libtpms-0:0.9.1-1.20211126git1ff6fe1f43.module_el8.7.0+3346+68867adb.src
    - libtpms-0:0.9.1-1.20211126git1ff6fe1f43.module_el8.7.0+3346+68867adb.x86_64
    - libtpms-debuginfo-0:0.9.1-1.20211126git1ff6fe1f43.module_el8.7.0+3346+68867adb.x86_64
    - libtpms-debugsource-0:0.9.1-1.20211126git1ff6fe1f43.module_el8.7.0+3346+68867adb.x86_64
    - libtpms-devel-0:0.9.1-1.20211126git1ff6fe1f43.module_el8.7.0+3346+68867adb.x86_64
    - libvirt-0:8.0.0-10.2.module_el8.7.0+3402+b6326d23.src
    - libvirt-0:8.0.0-10.2.module_el8.7.0+3402+b6326d23.x86_64
    - libvirt-client-0:8.0.0-10.2.module_el8.7.0+3402+b6326d23.x86_64
    - libvirt-client-debuginfo-0:8.0.0-10.2.module_el8.7.0+3402+b6326d23.x86_64
    - libvirt-daemon-0:8.0.0-10.2.module_el8.7.0+3402+b6326d23.x86_64
    - libvirt-daemon-config-network-0:8.0.0-10.2.module_el8.7.0+3402+b6326d23.x86_64
    - libvirt-daemon-config-nwfilter-0:8.0.0-10.2.module_el8.7.0+3402+b6326d23.x86_64
    - libvirt-daemon-debuginfo-0:8.0.0-10.2.module_el8.7.0+3402+b6326d23.x86_64
    - libvirt-daemon-driver-interface-0:8.0.0-10.2.module_el8.7.0+3402+b6326d23.x86_64
    - libvirt-daemon-driver-interface-debuginfo-0:8.0.0-10.2.module_el8.7.0+3402+b6326d23.x86_64
    - libvirt-daemon-driver-network-0:8.0.0-10.2.module_el8.7.0+3402+b6326d23.x86_64
    - libvirt-daemon-driver-network-debuginfo-0:8.0.0-10.2.module_el8.7.0+3402+b6326d23.x86_64
    - libvirt-daemon-driver-nodedev-0:8.0.0-10.2.module_el8.7.0+3402+b6326d23.x86_64
    - libvirt-daemon-driver-nodedev-debuginfo-0:8.0.0-10.2.module_el8.7.0+3402+b6326d23.x86_64
    - libvirt-daemon-driver-nwfilter-0:8.0.0-10.2.module_el8.7.0+3402+b6326d23.x86_64
    - libvirt-daemon-driver-nwfilter-debuginfo-0:8.0.0-10.2.module_el8.7.0+3402+b6326d23.x86_64
    - libvirt-daemon-driver-qemu-0:8.0.0-10.2.module_el8.7.0+3402+b6326d23.x86_64
    - libvirt-daemon-driver-qemu-debuginfo-0:8.0.0-10.2.module_el8.7.0+3402+b6326d23.x86_64
    - libvirt-daemon-driver-secret-0:8.0.0-10.2.module_el8.7.0+3402+b6326d23.x86_64
    - libvirt-daemon-driver-secret-debuginfo-0:8.0.0-10.2.module_el8.7.0+3402+b6326d23.x86_64
    - libvirt-daemon-driver-storage-0:8.0.0-10.2.module_el8.7.0+3402+b6326d23.x86_64
    - libvirt-daemon-driver-storage-core-0:8.0.0-10.2.module_el8.7.0+3402+b6326d23.x86_64
    - libvirt-daemon-driver-storage-core-debuginfo-0:8.0.0-10.2.module_el8.7.0+3402+b6326d23.x86_64
    - libvirt-daemon-driver-storage-disk-0:8.0.0-10.2.module_el8.7.0+3402+b6326d23.x86_64
    - libvirt-daemon-driver-storage-disk-debuginfo-0:8.0.0-10.2.module_el8.7.0+3402+b6326d23.x86_64
    - libvirt-daemon-driver-storage-gluster-0:8.0.0-10.2.module_el8.7.0+3402+b6326d23.x86_64
    - libvirt-daemon-driver-storage-gluster-debuginfo-0:8.0.0-10.2.module_el8.7.0+3402+b6326d23.x86_64
    - libvirt-daemon-driver-storage-iscsi-0:8.0.0-10.2.module_el8.7.0+3402+b6326d23.x86_64
    - libvirt-daemon-driver-storage-iscsi-debuginfo-0:8.0.0-10.2.module_el8.7.0+3402+b6326d23.x86_64
    - libvirt-daemon-driver-storage-iscsi-direct-0:8.0.0-10.2.module_el8.7.0+3402+b6326d23.x86_64
    - libvirt-daemon-driver-storage-iscsi-direct-debuginfo-0:8.0.0-10.2.module_el8.7.0+3402+b6326d23.x86_64
    - libvirt-daemon-driver-storage-logical-0:8.0.0-10.2.module_el8.7.0+3402+b6326d23.x86_64
    - libvirt-daemon-driver-storage-logical-debuginfo-0:8.0.0-10.2.module_el8.7.0+3402+b6326d23.x86_64
    - libvirt-daemon-driver-storage-mpath-0:8.0.0-10.2.module_el8.7.0+3402+b6326d23.x86_64
    - libvirt-daemon-driver-storage-mpath-debuginfo-0:8.0.0-10.2.module_el8.7.0+3402+b6326d23.x86_64
    - libvirt-daemon-driver-storage-rbd-0:8.0.0-10.2.module_el8.7.0+3402+b6326d23.x86_64
    - libvirt-daemon-driver-storage-rbd-debuginfo-0:8.0.0-10.2.module_el8.7.0+3402+b6326d23.x86_64
    - libvirt-daemon-driver-storage-scsi-0:8.0.0-10.2.module_el8.7.0+3402+b6326d23.x86_64
    - libvirt-daemon-driver-storage-scsi-debuginfo-0:8.0.0-10.2.module_el8.7.0+3402+b6326d23.x86_64
    - libvirt-daemon-kvm-0:8.0.0-10.2.module_el8.7.0+3402+b6326d23.x86_64
    - libvirt-dbus-0:1.3.0-2.module_el8.6.0+2880+7d9e3703.src
    - libvirt-dbus-0:1.3.0-2.module_el8.6.0+2880+7d9e3703.x86_64
    - libvirt-dbus-debuginfo-0:1.3.0-2.module_el8.6.0+2880+7d9e3703.x86_64
    - libvirt-dbus-debugsource-0:1.3.0-2.module_el8.6.0+2880+7d9e3703.x86_64
    - libvirt-debuginfo-0:8.0.0-10.2.module_el8.7.0+3402+b6326d23.x86_64
    - libvirt-debugsource-0:8.0.0-10.2.module_el8.7.0+3402+b6326d23.x86_64
    - libvirt-devel-0:8.0.0-10.2.module_el8.7.0+3402+b6326d23.x86_64
    - libvirt-docs-0:8.0.0-10.2.module_el8.7.0+3402+b6326d23.x86_64
    - libvirt-libs-0:8.0.0-10.2.module_el8.7.0+3402+b6326d23.x86_64
    - libvirt-libs-debuginfo-0:8.0.0-10.2.module_el8.7.0+3402+b6326d23.x86_64
    - libvirt-lock-sanlock-0:8.0.0-10.2.module_el8.7.0+3402+b6326d23.x86_64
    - libvirt-lock-sanlock-debuginfo-0:8.0.0-10.2.module_el8.7.0+3402+b6326d23.x86_64
    - libvirt-nss-0:8.0.0-10.2.module_el8.7.0+3402+b6326d23.x86_64
    - libvirt-nss-debuginfo-0:8.0.0-10.2.module_el8.7.0+3402+b6326d23.x86_64
    - libvirt-python-0:8.0.0-2.module_el8.7.0+3346+68867adb.src
    - libvirt-python-debugsource-0:8.0.0-2.module_el8.7.0+3346+68867adb.x86_64
    - libvirt-wireshark-0:8.0.0-10.2.module_el8.7.0+3402+b6326d23.x86_64
    - libvirt-wireshark-debuginfo-0:8.0.0-10.2.module_el8.7.0+3402+b6326d23.x86_64
    - nbdfuse-0:1.6.0-5.module_el8.6.0+2880+7d9e3703.x86_64
    - nbdfuse-debuginfo-0:1.6.0-5.module_el8.6.0+2880+7d9e3703.x86_64
    - nbdkit-0:1.24.0-4.module_el8.6.0+2880+7d9e3703.src
    - nbdkit-0:1.24.0-4.module_el8.6.0+2880+7d9e3703.x86_64
    - nbdkit-bash-completion-0:1.24.0-4.module_el8.6.0+2880+7d9e3703.noarch
    - nbdkit-basic-filters-0:1.24.0-4.module_el8.6.0+2880+7d9e3703.x86_64
    - nbdkit-basic-filters-debuginfo-0:1.24.0-4.module_el8.6.0+2880+7d9e3703.x86_64
    - nbdkit-basic-plugins-0:1.24.0-4.module_el8.6.0+2880+7d9e3703.x86_64
    - nbdkit-basic-plugins-debuginfo-0:1.24.0-4.module_el8.6.0+2880+7d9e3703.x86_64
    - nbdkit-curl-plugin-0:1.24.0-4.module_el8.6.0+2880+7d9e3703.x86_64
    - nbdkit-curl-plugin-debuginfo-0:1.24.0-4.module_el8.6.0+2880+7d9e3703.x86_64
    - nbdkit-debuginfo-0:1.24.0-4.module_el8.6.0+2880+7d9e3703.x86_64
    - nbdkit-debugsource-0:1.24.0-4.module_el8.6.0+2880+7d9e3703.x86_64
    - nbdkit-devel-0:1.24.0-4.module_el8.6.0+2880+7d9e3703.x86_64
    - nbdkit-example-plugins-0:1.24.0-4.module_el8.6.0+2880+7d9e3703.x86_64
    - nbdkit-example-plugins-debuginfo-0:1.24.0-4.module_el8.6.0+2880+7d9e3703.x86_64
    - nbdkit-gzip-filter-0:1.24.0-4.module_el8.6.0+2880+7d9e3703.x86_64
    - nbdkit-gzip-filter-debuginfo-0:1.24.0-4.module_el8.6.0+2880+7d9e3703.x86_64
    - nbdkit-gzip-plugin-0:1.24.0-4.module_el8.6.0+2880+7d9e3703.x86_64
    - nbdkit-gzip-plugin-debuginfo-0:1.24.0-4.module_el8.6.0+2880+7d9e3703.x86_64
    - nbdkit-linuxdisk-plugin-0:1.24.0-4.module_el8.6.0+2880+7d9e3703.x86_64
    - nbdkit-linuxdisk-plugin-debuginfo-0:1.24.0-4.module_el8.6.0+2880+7d9e3703.x86_64
    - nbdkit-nbd-plugin-0:1.24.0-4.module_el8.6.0+2880+7d9e3703.x86_64
    - nbdkit-nbd-plugin-debuginfo-0:1.24.0-4.module_el8.6.0+2880+7d9e3703.x86_64
    - nbdkit-python-plugin-0:1.24.0-4.module_el8.6.0+2880+7d9e3703.x86_64
    - nbdkit-python-plugin-debuginfo-0:1.24.0-4.module_el8.6.0+2880+7d9e3703.x86_64
    - nbdkit-server-0:1.24.0-4.module_el8.6.0+2880+7d9e3703.x86_64
    - nbdkit-server-debuginfo-0:1.24.0-4.module_el8.6.0+2880+7d9e3703.x86_64
    - nbdkit-ssh-plugin-0:1.24.0-4.module_el8.6.0+2880+7d9e3703.x86_64
    - nbdkit-ssh-plugin-debuginfo-0:1.24.0-4.module_el8.6.0+2880+7d9e3703.x86_64
    - nbdkit-tar-filter-0:1.24.0-4.module_el8.6.0+2880+7d9e3703.x86_64
    - nbdkit-tar-filter-debuginfo-0:1.24.0-4.module_el8.6.0+2880+7d9e3703.x86_64
    - nbdkit-tar-plugin-0:1.24.0-4.module_el8.6.0+2880+7d9e3703.x86_64
    - nbdkit-tar-plugin-debuginfo-0:1.24.0-4.module_el8.6.0+2880+7d9e3703.x86_64
    - nbdkit-tmpdisk-plugin-0:1.24.0-4.module_el8.6.0+2880+7d9e3703.x86_64
    - nbdkit-tmpdisk-plugin-debuginfo-0:1.24.0-4.module_el8.6.0+2880+7d9e3703.x86_64
    - nbdkit-vddk-plugin-0:1.24.0-4.module_el8.6.0+2880+7d9e3703.x86_64
    - nbdkit-vddk-plugin-debuginfo-0:1.24.0-4.module_el8.6.0+2880+7d9e3703.x86_64
    - nbdkit-xz-filter-0:1.24.0-4.module_el8.6.0+2880+7d9e3703.x86_64
    - nbdkit-xz-filter-debuginfo-0:1.24.0-4.module_el8.6.0+2880+7d9e3703.x86_64
    - netcf-0:0.2.8-12.module_el8.6.0+2880+7d9e3703.src
    - netcf-0:0.2.8-12.module_el8.6.0+2880+7d9e3703.x86_64
    - netcf-debuginfo-0:0.2.8-12.module_el8.6.0+2880+7d9e3703.x86_64
    - netcf-debugsource-0:0.2.8-12.module_el8.6.0+2880+7d9e3703.x86_64
    - netcf-devel-0:0.2.8-12.module_el8.6.0+2880+7d9e3703.x86_64
    - netcf-libs-0:0.2.8-12.module_el8.6.0+2880+7d9e3703.x86_64
    - netcf-libs-debuginfo-0:0.2.8-12.module_el8.6.0+2880+7d9e3703.x86_64
    - perl-Sys-Virt-0:8.0.0-1.module_el8.6.0+2880+7d9e3703.src
    - perl-Sys-Virt-0:8.0.0-1.module_el8.6.0+2880+7d9e3703.x86_64
    - perl-Sys-Virt-debuginfo-0:8.0.0-1.module_el8.6.0+2880+7d9e3703.x86_64
    - perl-Sys-Virt-debugsource-0:8.0.0-1.module_el8.6.0+2880+7d9e3703.x86_64
    - perl-hivex-0:1.3.18-23.module_el8.6.0+2880+7d9e3703.x86_64
    - perl-hivex-debuginfo-0:1.3.18-23.module_el8.6.0+2880+7d9e3703.x86_64
    - python3-hivex-0:1.3.18-23.module_el8.6.0+2880+7d9e3703.x86_64
    - python3-hivex-debuginfo-0:1.3.18-23.module_el8.6.0+2880+7d9e3703.x86_64
    - python3-libnbd-0:1.6.0-5.module_el8.6.0+2880+7d9e3703.x86_64
    - python3-libnbd-debuginfo-0:1.6.0-5.module_el8.6.0+2880+7d9e3703.x86_64
    - python3-libvirt-0:8.0.0-2.module_el8.7.0+3346+68867adb.x86_64
    - python3-libvirt-debuginfo-0:8.0.0-2.module_el8.7.0+3346+68867adb.x86_64
    - qemu-guest-agent-15:6.2.0-21.module_el8.7.0+3387+571b583b.2.x86_64
    - qemu-guest-agent-debuginfo-15:6.2.0-21.module_el8.7.0+3387+571b583b.2.x86_64
    - qemu-img-15:6.2.0-21.module_el8.7.0+3387+571b583b.2.x86_64
    - qemu-img-debuginfo-15:6.2.0-21.module_el8.7.0+3387+571b583b.2.x86_64
    - qemu-kvm-15:6.2.0-21.module_el8.7.0+3387+571b583b.2.src
    - qemu-kvm-15:6.2.0-21.module_el8.7.0+3387+571b583b.2.x86_64
    - qemu-kvm-block-curl-15:6.2.0-21.module_el8.7.0+3387+571b583b.2.x86_64
    - qemu-kvm-block-curl-debuginfo-15:6.2.0-21.module_el8.7.0+3387+571b583b.2.x86_64
    - qemu-kvm-block-gluster-15:6.2.0-21.module_el8.7.0+3387+571b583b.2.x86_64
    - qemu-kvm-block-gluster-debuginfo-15:6.2.0-21.module_el8.7.0+3387+571b583b.2.x86_64
    - qemu-kvm-block-iscsi-15:6.2.0-21.module_el8.7.0+3387+571b583b.2.x86_64
    - qemu-kvm-block-iscsi-debuginfo-15:6.2.0-21.module_el8.7.0+3387+571b583b.2.x86_64
    - qemu-kvm-block-rbd-15:6.2.0-21.module_el8.7.0+3387+571b583b.2.x86_64
    - qemu-kvm-block-rbd-debuginfo-15:6.2.0-21.module_el8.7.0+3387+571b583b.2.x86_64
    - qemu-kvm-block-ssh-15:6.2.0-21.module_el8.7.0+3387+571b583b.2.x86_64
    - qemu-kvm-block-ssh-debuginfo-15:6.2.0-21.module_el8.7.0+3387+571b583b.2.x86_64
    - qemu-kvm-common-15:6.2.0-21.module_el8.7.0+3387+571b583b.2.x86_64
    - qemu-kvm-common-debuginfo-15:6.2.0-21.module_el8.7.0+3387+571b583b.2.x86_64
    - qemu-kvm-core-15:6.2.0-21.module_el8.7.0+3387+571b583b.2.x86_64
    - qemu-kvm-core-debuginfo-15:6.2.0-21.module_el8.7.0+3387+571b583b.2.x86_64
    - qemu-kvm-debuginfo-15:6.2.0-21.module_el8.7.0+3387+571b583b.2.x86_64
    - qemu-kvm-debugsource-15:6.2.0-21.module_el8.7.0+3387+571b583b.2.x86_64
    - qemu-kvm-docs-15:6.2.0-21.module_el8.7.0+3387+571b583b.2.x86_64
    - qemu-kvm-hw-usbredir-15:6.2.0-21.module_el8.7.0+3387+571b583b.2.x86_64
    - qemu-kvm-hw-usbredir-debuginfo-15:6.2.0-21.module_el8.7.0+3387+571b583b.2.x86_64
    - qemu-kvm-ui-opengl-15:6.2.0-21.module_el8.7.0+3387+571b583b.2.x86_64
    - qemu-kvm-ui-opengl-debuginfo-15:6.2.0-21.module_el8.7.0+3387+571b583b.2.x86_64
    - qemu-kvm-ui-spice-15:6.2.0-21.module_el8.7.0+3387+571b583b.2.x86_64
    - qemu-kvm-ui-spice-debuginfo-15:6.2.0-21.module_el8.7.0+3387+571b583b.2.x86_64
    - ruby-hivex-0:1.3.18-23.module_el8.6.0+2880+7d9e3703.x86_64
    - ruby-hivex-debuginfo-0:1.3.18-23.module_el8.6.0+2880+7d9e3703.x86_64
    - seabios-0:1.16.0-3.module_el8.7.0+3346+68867adb.src
    - seabios-0:1.16.0-3.module_el8.7.0+3346+68867adb.x86_64
    - seabios-bin-0:1.16.0-3.module_el8.7.0+3346+68867adb.noarch
    - seavgabios-bin-0:1.16.0-3.module_el8.7.0+3346+68867adb.noarch
    - sgabios-1:0.20170427git-3.module_el8.6.0+2880+7d9e3703.src
    - sgabios-1:0.20170427git-3.module_el8.6.0+2880+7d9e3703.x86_64
    - sgabios-bin-1:0.20170427git-3.module_el8.6.0+2880+7d9e3703.noarch
    - supermin-0:5.2.1-2.module_el8.7.0+3346+68867adb.src
    - supermin-0:5.2.1-2.module_el8.7.0+3346+68867adb.x86_64
    - supermin-debuginfo-0:5.2.1-2.module_el8.7.0+3346+68867adb.x86_64
    - supermin-debugsource-0:5.2.1-2.module_el8.7.0+3346+68867adb.x86_64
    - supermin-devel-0:5.2.1-2.module_el8.7.0+3346+68867adb.x86_64
    - swtpm-0:0.7.0-4.20211109gitb79fd91.module_el8.7.0+3346+68867adb.src
    - swtpm-0:0.7.0-4.20211109gitb79fd91.module_el8.7.0+3346+68867adb.x86_64
    - swtpm-debuginfo-0:0.7.0-4.20211109gitb79fd91.module_el8.7.0+3346+68867adb.x86_64
    - swtpm-debugsource-0:0.7.0-4.20211109gitb79fd91.module_el8.7.0+3346+68867adb.x86_64
    - swtpm-devel-0:0.7.0-4.20211109gitb79fd91.module_el8.7.0+3346+68867adb.x86_64
    - swtpm-libs-0:0.7.0-4.20211109gitb79fd91.module_el8.7.0+3346+68867adb.x86_64
    - swtpm-libs-debuginfo-0:0.7.0-4.20211109gitb79fd91.module_el8.7.0+3346+68867adb.x86_64
    - swtpm-tools-0:0.7.0-4.20211109gitb79fd91.module_el8.7.0+3346+68867adb.x86_64
    - swtpm-tools-debuginfo-0:0.7.0-4.20211109gitb79fd91.module_el8.7.0+3346+68867adb.x86_64
    - swtpm-tools-pkcs11-0:0.7.0-4.20211109gitb79fd91.module_el8.7.0+3346+68867adb.x86_64
    - virt-v2v-1:1.42.0-21.module_el8.7.0+3346+68867adb.src
    - virt-v2v-1:1.42.0-21.module_el8.7.0+3346+68867adb.x86_64
    - virt-v2v-bash-completion-1:1.42.0-21.module_el8.7.0+3346+68867adb.noarch
    - virt-v2v-debuginfo-1:1.42.0-21.module_el8.7.0+3346+68867adb.x86_64
    - virt-v2v-debugsource-1:1.42.0-21.module_el8.7.0+3346+68867adb.x86_64
    - virt-v2v-man-pages-ja-1:1.42.0-21.module_el8.7.0+3346+68867adb.noarch
    - virt-v2v-man-pages-uk-1:1.42.0-21.module_el8.7.0+3346+68867adb.noarch
...
---
document: modulemd
version: 2
data:
  name: virt-devel
  stream: "rhel"
  version: 8070020230224164407
  context: 9edba152
  arch: x86_64
  summary: Virtualization module
  description: >-
    A virtualization module
  license:
    module:
    - MIT
  dependencies:
  - buildrequires:
      platform: [el8]
    requires:
      platform: [el8]
      virt: [rhel]
  profiles:
    common:
      rpms:
      - libguestfs
      - libvirt-client
      - libvirt-daemon-config-network
      - libvirt-daemon-kvm
  filter:
    rpms:
    - ocaml-hivex
    - ocaml-hivex-debuginfo
    - ocaml-hivex-devel
    - ocaml-libguestfs
    - ocaml-libguestfs-debuginfo
    - ocaml-libguestfs-devel
    - ocaml-libnbd
    - ocaml-libnbd-debuginfo
    - ocaml-libnbd-devel
    - qemu-kvm-tests
    - qemu-kvm-tests-debuginfo
  components:
    rpms:
      SLOF:
        rationale: qemu-kvm dep
        ref: f80e03853d9036a595fcd08bc2dd044399f64c48
        buildorder: 1
        arches: [aarch64, i686, ppc64le, s390x, x86_64]
      hivex:
        rationale: libguestfs dep
        ref: 09b2ee4848da1e9a15eec08c15c9c9a12b78c98d
        buildorder: 1
        arches: [aarch64, i686, ppc64le, s390x, x86_64]
      libguestfs:
        rationale: Primary module content
        ref: f2ffb5b703d156a1d45d1e12b9e87d77d811f6e3
        buildorder: 4
        arches: [aarch64, i686, ppc64le, s390x, x86_64]
      libguestfs-winsupport:
        rationale: Primary module content
        ref: a0beee3b26e0326acb73f3536d3268fb5fbe4913
        buildorder: 5
        arches: [aarch64, i686, ppc64le, s390x, x86_64]
      libiscsi:
        rationale: qemu-kvm dep
        ref: 83a43a62732b85ae2154c321b61f146d17a661ce
        buildorder: 1
        arches: [aarch64, i686, ppc64le, s390x, x86_64]
      libnbd:
        rationale: Primary module content
        ref: f7804f3d1a320d383d044b0ec300c91ba70ae078
        buildorder: 1
        arches: [aarch64, i686, ppc64le, s390x, x86_64]
      libtpms:
        rationale: Primary module content
        ref: 8b666e5a86876709dfec37ea39d4d85484badda5
        buildorder: 1
        arches: [aarch64, i686, ppc64le, s390x, x86_64]
      libvirt:
        rationale: Primary module content
        ref: deba22431021b23eade365e9f554704f37a26241
        buildorder: 3
        arches: [aarch64, i686, ppc64le, s390x, x86_64]
      libvirt-dbus:
        rationale: libvirt-dbus is part of the virtualization module
        ref: a79a52502277a9da55b6fc4b31e510f4f57373a3
        buildorder: 4
        arches: [aarch64, i686, ppc64le, s390x, x86_64]
      libvirt-python:
        rationale: Primary module content
        ref: 2b369bdd6ed5986c0d67cc98c37452744ed8b76c
        buildorder: 4
        arches: [aarch64, i686, ppc64le, s390x, x86_64]
      nbdkit:
        rationale: Primary module content
        ref: e6e531fd5c4fb9fc3ecbae3cc83feb2a0783f5a1
        buildorder: 5
        arches: [aarch64, i686, ppc64le, s390x, x86_64]
      netcf:
        rationale: libvirt dep
        ref: 479db06901613a830522072b6c6002525d0cf8f5
        buildorder: 1
        arches: [aarch64, i686, ppc64le, s390x, x86_64]
      perl-Sys-Virt:
        rationale: Primary module content
        ref: 2bf1f82db2c3919451ca87bbafe4bb4a77dcf403
        buildorder: 4
        arches: [aarch64, i686, ppc64le, s390x, x86_64]
      qemu-kvm:
        rationale: Primary module content
        ref: cb066cbf0338786b8398e7a8b504504fb2be28ec
        buildorder: 2
        arches: [aarch64, i686, ppc64le, s390x, x86_64]
      seabios:
        rationale: qemu-kvm dep
        ref: 6ce4fe9c6560521d7997eac00a8c90686b86eaa5
        buildorder: 1
        arches: [aarch64, i686, ppc64le, s390x, x86_64]
      sgabios:
        rationale: qemu-kvm dep
        ref: 31f24e6cba356099158a0697c8dd7f0bf6bd4a61
        buildorder: 1
        arches: [aarch64, i686, ppc64le, s390x, x86_64]
      supermin:
        rationale: libguestfs dep
        ref: 25c779ec1660f1bddc329ee34c3e85c7f0a89544
        buildorder: 2
        arches: [aarch64, i686, ppc64le, s390x, x86_64]
      swtpm:
        rationale: Primary module content
        ref: ac7ae47c19e454e57033b9f7bb0ffb92de6650ed
        buildorder: 2
        arches: [aarch64, i686, ppc64le, s390x, x86_64]
      virt-v2v:
        rationale: Primary module content
        ref: 4309fddf67271b08724d9e90170b3f4b9f7ac68d
        buildorder: 6
        arches: [aarch64, i686, ppc64le, s390x, x86_64]
  artifacts:
    rpms:
    - hivex-0:1.3.18-23.module_el8.6.0+2880+7d9e3703.i686
    - hivex-debuginfo-0:1.3.18-23.module_el8.6.0+2880+7d9e3703.i686
    - hivex-debugsource-0:1.3.18-23.module_el8.6.0+2880+7d9e3703.i686
    - hivex-devel-0:1.3.18-23.module_el8.6.0+2880+7d9e3703.i686
    - libguestfs-winsupport-0:8.6-1.module_el8.6.0+2880+7d9e3703.i686
    - libiscsi-0:1.18.0-8.module_el8.6.0+2880+7d9e3703.i686
    - libiscsi-debuginfo-0:1.18.0-8.module_el8.6.0+2880+7d9e3703.i686
    - libiscsi-debugsource-0:1.18.0-8.module_el8.6.0+2880+7d9e3703.i686
    - libiscsi-devel-0:1.18.0-8.module_el8.6.0+2880+7d9e3703.i686
    - libiscsi-utils-0:1.18.0-8.module_el8.6.0+2880+7d9e3703.i686
    - libiscsi-utils-debuginfo-0:1.18.0-8.module_el8.6.0+2880+7d9e3703.i686
    - libnbd-0:1.6.0-5.module_el8.6.0+2880+7d9e3703.i686
    - libnbd-debuginfo-0:1.6.0-5.module_el8.6.0+2880+7d9e3703.i686
    - libnbd-debugsource-0:1.6.0-5.module_el8.6.0+2880+7d9e3703.i686
    - libnbd-devel-0:1.6.0-5.module_el8.6.0+2880+7d9e3703.i686
    - libvirt-0:8.0.0-10.2.module_el8.7.0+3402+b6326d23.i686
    - libvirt-client-0:8.0.0-10.2.module_el8.7.0+3402+b6326d23.i686
    - libvirt-client-debuginfo-0:8.0.0-10.2.module_el8.7.0+3402+b6326d23.i686
    - libvirt-daemon-0:8.0.0-10.2.module_el8.7.0+3402+b6326d23.i686
    - libvirt-daemon-config-network-0:8.0.0-10.2.module_el8.7.0+3402+b6326d23.i686
    - libvirt-daemon-config-nwfilter-0:8.0.0-10.2.module_el8.7.0+3402+b6326d23.i686
    - libvirt-daemon-debuginfo-0:8.0.0-10.2.module_el8.7.0+3402+b6326d23.i686
    - libvirt-daemon-driver-interface-0:8.0.0-10.2.module_el8.7.0+3402+b6326d23.i686
    - libvirt-daemon-driver-interface-debuginfo-0:8.0.0-10.2.module_el8.7.0+3402+b6326d23.i686
    - libvirt-daemon-driver-network-0:8.0.0-10.2.module_el8.7.0+3402+b6326d23.i686
    - libvirt-daemon-driver-network-debuginfo-0:8.0.0-10.2.module_el8.7.0+3402+b6326d23.i686
    - libvirt-daemon-driver-nodedev-0:8.0.0-10.2.module_el8.7.0+3402+b6326d23.i686
    - libvirt-daemon-driver-nodedev-debuginfo-0:8.0.0-10.2.module_el8.7.0+3402+b6326d23.i686
    - libvirt-daemon-driver-nwfilter-0:8.0.0-10.2.module_el8.7.0+3402+b6326d23.i686
    - libvirt-daemon-driver-nwfilter-debuginfo-0:8.0.0-10.2.module_el8.7.0+3402+b6326d23.i686
    - libvirt-daemon-driver-secret-0:8.0.0-10.2.module_el8.7.0+3402+b6326d23.i686
    - libvirt-daemon-driver-secret-debuginfo-0:8.0.0-10.2.module_el8.7.0+3402+b6326d23.i686
    - libvirt-daemon-driver-storage-0:8.0.0-10.2.module_el8.7.0+3402+b6326d23.i686
    - libvirt-daemon-driver-storage-core-0:8.0.0-10.2.module_el8.7.0+3402+b6326d23.i686
    - libvirt-daemon-driver-storage-core-debuginfo-0:8.0.0-10.2.module_el8.7.0+3402+b6326d23.i686
    - libvirt-daemon-driver-storage-disk-0:8.0.0-10.2.module_el8.7.0+3402+b6326d23.i686
    - libvirt-daemon-driver-storage-disk-debuginfo-0:8.0.0-10.2.module_el8.7.0+3402+b6326d23.i686
    - libvirt-daemon-driver-storage-iscsi-0:8.0.0-10.2.module_el8.7.0+3402+b6326d23.i686
    - libvirt-daemon-driver-storage-iscsi-debuginfo-0:8.0.0-10.2.module_el8.7.0+3402+b6326d23.i686
    - libvirt-daemon-driver-storage-iscsi-direct-0:8.0.0-10.2.module_el8.7.0+3402+b6326d23.i686
    - libvirt-daemon-driver-storage-iscsi-direct-debuginfo-0:8.0.0-10.2.module_el8.7.0+3402+b6326d23.i686
    - libvirt-daemon-driver-storage-logical-0:8.0.0-10.2.module_el8.7.0+3402+b6326d23.i686
    - libvirt-daemon-driver-storage-logical-debuginfo-0:8.0.0-10.2.module_el8.7.0+3402+b6326d23.i686
    - libvirt-daemon-driver-storage-mpath-0:8.0.0-10.2.module_el8.7.0+3402+b6326d23.i686
    - libvirt-daemon-driver-storage-mpath-debuginfo-0:8.0.0-10.2.module_el8.7.0+3402+b6326d23.i686
    - libvirt-daemon-driver-storage-scsi-0:8.0.0-10.2.module_el8.7.0+3402+b6326d23.i686
    - libvirt-daemon-driver-storage-scsi-debuginfo-0:8.0.0-10.2.module_el8.7.0+3402+b6326d23.i686
    - libvirt-dbus-0:1.3.0-2.module_el8.6.0+2880+7d9e3703.i686
    - libvirt-dbus-debuginfo-0:1.3.0-2.module_el8.6.0+2880+7d9e3703.i686
    - libvirt-dbus-debugsource-0:1.3.0-2.module_el8.6.0+2880+7d9e3703.i686
    - libvirt-debuginfo-0:8.0.0-10.2.module_el8.7.0+3402+b6326d23.i686
    - libvirt-debugsource-0:8.0.0-10.2.module_el8.7.0+3402+b6326d23.i686
    - libvirt-devel-0:8.0.0-10.2.module_el8.7.0+3402+b6326d23.i686
    - libvirt-docs-0:8.0.0-10.2.module_el8.7.0+3402+b6326d23.i686
    - libvirt-libs-0:8.0.0-10.2.module_el8.7.0+3402+b6326d23.i686
    - libvirt-libs-debuginfo-0:8.0.0-10.2.module_el8.7.0+3402+b6326d23.i686
    - libvirt-nss-0:8.0.0-10.2.module_el8.7.0+3402+b6326d23.i686
    - libvirt-nss-debuginfo-0:8.0.0-10.2.module_el8.7.0+3402+b6326d23.i686
    - libvirt-python-debugsource-0:8.0.0-2.module_el8.7.0+3346+68867adb.i686
    - libvirt-wireshark-0:8.0.0-10.2.module_el8.7.0+3402+b6326d23.i686
    - libvirt-wireshark-debuginfo-0:8.0.0-10.2.module_el8.7.0+3402+b6326d23.i686
    - nbdfuse-0:1.6.0-5.module_el8.6.0+2880+7d9e3703.i686
    - nbdfuse-debuginfo-0:1.6.0-5.module_el8.6.0+2880+7d9e3703.i686
    - netcf-0:0.2.8-12.module_el8.6.0+2880+7d9e3703.i686
    - netcf-debuginfo-0:0.2.8-12.module_el8.6.0+2880+7d9e3703.i686
    - netcf-debugsource-0:0.2.8-12.module_el8.6.0+2880+7d9e3703.i686
    - netcf-devel-0:0.2.8-12.module_el8.6.0+2880+7d9e3703.i686
    - netcf-libs-0:0.2.8-12.module_el8.6.0+2880+7d9e3703.i686
    - netcf-libs-debuginfo-0:0.2.8-12.module_el8.6.0+2880+7d9e3703.i686
    - ocaml-hivex-0:1.3.18-23.module_el8.6.0+2880+7d9e3703.i686
    - ocaml-hivex-0:1.3.18-23.module_el8.6.0+2880+7d9e3703.x86_64
    - ocaml-hivex-debuginfo-0:1.3.18-23.module_el8.6.0+2880+7d9e3703.i686
    - ocaml-hivex-debuginfo-0:1.3.18-23.module_el8.6.0+2880+7d9e3703.x86_64
    - ocaml-hivex-devel-0:1.3.18-23.module_el8.6.0+2880+7d9e3703.i686
    - ocaml-hivex-devel-0:1.3.18-23.module_el8.6.0+2880+7d9e3703.x86_64
    - ocaml-libnbd-0:1.6.0-5.module_el8.6.0+2880+7d9e3703.i686
    - ocaml-libnbd-0:1.6.0-5.module_el8.6.0+2880+7d9e3703.x86_64
    - ocaml-libnbd-debuginfo-0:1.6.0-5.module_el8.6.0+2880+7d9e3703.i686
    - ocaml-libnbd-debuginfo-0:1.6.0-5.module_el8.6.0+2880+7d9e3703.x86_64
    - ocaml-libnbd-devel-0:1.6.0-5.module_el8.6.0+2880+7d9e3703.i686
    - ocaml-libnbd-devel-0:1.6.0-5.module_el8.6.0+2880+7d9e3703.x86_64
    - perl-Sys-Virt-0:8.0.0-1.module_el8.6.0+2880+7d9e3703.i686
    - perl-Sys-Virt-debuginfo-0:8.0.0-1.module_el8.6.0+2880+7d9e3703.i686
    - perl-Sys-Virt-debugsource-0:8.0.0-1.module_el8.6.0+2880+7d9e3703.i686
    - perl-hivex-0:1.3.18-23.module_el8.6.0+2880+7d9e3703.i686
    - perl-hivex-debuginfo-0:1.3.18-23.module_el8.6.0+2880+7d9e3703.i686
    - python3-hivex-0:1.3.18-23.module_el8.6.0+2880+7d9e3703.i686
    - python3-hivex-debuginfo-0:1.3.18-23.module_el8.6.0+2880+7d9e3703.i686
    - python3-libnbd-0:1.6.0-5.module_el8.6.0+2880+7d9e3703.i686
    - python3-libnbd-debuginfo-0:1.6.0-5.module_el8.6.0+2880+7d9e3703.i686
    - python3-libvirt-0:8.0.0-2.module_el8.7.0+3346+68867adb.i686
    - python3-libvirt-debuginfo-0:8.0.0-2.module_el8.7.0+3346+68867adb.i686
    - qemu-kvm-tests-15:6.2.0-21.module_el8.7.0+3387+571b583b.2.x86_64
    - ruby-hivex-0:1.3.18-23.module_el8.6.0+2880+7d9e3703.i686
    - ruby-hivex-debuginfo-0:1.3.18-23.module_el8.6.0+2880+7d9e3703.i686
    - sgabios-1:0.20170427git-3.module_el8.6.0+2880+7d9e3703.i686
...
